RubyGems Navigation menu

aws-sdk-codestarnotifications 1.8.0

Official AWS Ruby gem for AWS CodeStar Notifications. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.8.0 - September 30, 2020 (20.5 KB)
  2. 1.7.0 - September 15, 2020 (20.5 KB)
  3. 1.6.0 - August 25, 2020 (20.5 KB)
  4. 1.5.0 - June 23, 2020 (20 KB)
  5. 1.4.1 - June 11, 2020 (20 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fe858b27b685326725851b19d613403abc5e851215c03a575b316d55bc37f932

    Total downloads 10,006,950

    For this version 2,132,768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: